Baphomets Fluch 2.5 mit ScummVM nicht spielbar?

Allgemeine oder spezielle Fragen zum Projekt.
Broken Sword 2.5: General or specific questions.

Baphomets Fluch 2.5 mit ScummVM nicht spielbar?

Postby Zopper » 3. December 2008, 17:18

Hallo Leute,

ist "Baphomets Fluch 2.5" mit "ScummVM" nicht spielbar, oder woran liegt es, dass ich immer nur die Fehlermeldung:

"ScummVM could not find any game in the specified directory!" bekomme?

Wäre für schnelle Hilfe wirklich sehr dankbar.

Was mich noch verwundert ist, dass dieser Thread "Baphomets Fluch 2.5" heißt aber meist nur von Teil 1 gepostet wird.


mfg.
Zopper
 
Posts: 1
Joined: 3. December 2008, 17:06
Played Broken Sword games: 1

Re: Baphomets Fluch 2.5 mit ScummVM nicht spielbar?

Postby Daniel Queteschiner » 3. December 2008, 18:21

Nein, Baphomets Fluch 2.5 ist nicht mit ScummVM spielbar.
Daniel Queteschiner
Daniel Queteschiner
Daniel Queteschiner
 
Posts: 752
Joined: 9. May 2006, 19:18
Location: Linz, Austria
Played Broken Sword games: 1-4


Return to Baphomets Fluch 2.5



Who is online

Users browsing this forum: No registered users and 2 guests

cron